@charset "utf-8";
@media (orientation:portrait) {
    body{
        margin:0;
        padding:0;
        font-size:40px;
        font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
    }
    #contener{
        border:8px solid #000;
        margin:30px;
        padding:100px;
        text-align: center;
    }
    input{
        padding:20px;
        border:4px solid #000;
        margin:25px 0;
        /*transform: scale(1.3);*/
        font-size:70px;
        width:100px;
        text-align: center;
        font-weight: 700;
    }
    input.zapiszzmiany{
        width:500px;
        padding:20px;
        font-size: 50px;
    }

}
@media (orientation:landscape) {
    
    body{
        margin:0;
        padding:0;
        font-size:20px;
        font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
    }
    #contener{
        border:8px solid #000;
        margin:30px;
        padding:20px;
        text-align: center;
    }
    input{
        padding:10px;
        border:4px solid #000;
        margin:10px 0;
        /*transform: scale(1.3);*/
        font-size:20px;
        width:50px;
        text-align: center;
        font-weight: 700;
    }
    input.zapiszzmiany{
        width:200px;
        padding:10px;
        font-size: 20px;
    }
}